# Generated by Django 5.0.6 on 2024-07-09 09:51

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nemo', '0007_alter_workloaddocument_version_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='workloaddocument',
            name='intents',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(help_text='Intent userLabel', max_length=100), default=list, help_text='List of supported intents', size=None),
        ),
    ]
